.mainWrap {
    overflow: hidden;
}

.sec {
    position:relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.visualWrap {
}

.visualWrap .bgWrap {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.visualWrap .bgWrap .swiper-slide img {
    transform: scale(1.2);
}

.visualWrap .bgWrap .swiper-slide-active img {
    transition: all 5s;
    transform: scale(1);
}

.visualWrap .textWrap {
    position:absolute;
    left: 7.8125vw;
    top: 17.1875%;
    width: 65.9375vw;
    z-index: 10;
}

.visualWrap .textWrap .swiper-slide {
    opacity: 0 !important;
    transition:all 1s;
}

.visualWrap .textWrap .swiper-slide-active {
    opacity: 1 !important;
}

.visualWrap .posWrap {
    position:absolute;
    top: 47.421875%;
    left: 7.8125vw;
    display: flex;
    gap: 0 4.6875vw;
    z-index: 10;
}

.visualWrap .posWrap a {
    font-family: 'montR';
    font-size: 2.8125vw;
    color:#fff;
    position:relative;
    display: flex;
    justify-content: center;
}

.visualWrap .posWrap a:before {
    content:'';
    position:absolute;
    bottom: -5px;
    width: 0;
    height: 2px;
    background-color: #fff;
    transition:all 1s;
}

.visualWrap .posWrap a.active:before {
    width: 100%;
}

.sec1Wrap {
    position:relative;
    display: flex;
    align-items: center;
}

.sec1Wrap .contWrap {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}

.sec1Wrap .leftWrap {
    position:absolute;
    left:0;
    width: 100%;
    height: 48.97810218978102%;
    z-index: 10;
}

.sec1Wrap .centerWrap {
    width: 100%;
    /* padding-top: 160px; */
    display: flex;
    flex-flow: column;
    align-items: center;
    position:absolute;
    top: 53.86861313868613%;
    justify-content: center;
}

.sec1Wrap .centerWrap .t1 {
    margin-bottom: 50px;
}

.sec1Wrap .centerWrap .swiper-container {
    width: 1000px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
}

.sec1Wrap .centerWrap .swiper-slide {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    opacity: .5 !important;
    transition:all 1s;
}

.sec1Wrap .centerWrap .swiper-slide-active {
    opacity: 1 !important;
}

.sec1Wrap .centerWrap .swiper-slide p {
    font-size: 15.625vw;
    color:#000;
    font-family: 'montB';
    margin-bottom: 50px;
}

.sec1Wrap .posWrap {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 0 5.625vw;
    position:absolute;
    top: 92.33576642335767%;
}

.sec1Wrap .posWrap a {
    font-size: 2.8125vw;
    font-family: 'montR';
    color:#8b8075;
    position:relative;
    display: flex;
    justify-content: center;
}

.sec1Wrap .posWrap a:before {
    content:'';
    position:absolute;
    bottom: -5px;
    width: 0;
    height: 1px;
    background-color: #8b8075;
    transition:all 1s;
}

.sec1Wrap .posWrap a.active:before {
    width: 100%;
}

.sec1Wrap .arrowsWrap {
    position:absolute;
    right: 40px;
    bottom: 70px;
    display: flex;
    gap: 0 30px;
}

.sec1Wrap .arrowsWrap .arrows {
    transition:all .5s;
}

.sec1Wrap .arrowsWrap .arrows.left {
    opacity: .3;
}

.sec1Wrap .centerWrap .circleWrap {
    position:absolute;
    width: 27.03125vw;
    height: 27.03125vw;
    margin-top: -100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec1Wrap .centerWrap .circleWrap .c1 {
    width: 100%;
    height: 100%;
    border-radius:100%;
    background-color: #849197;
    /* background-color: #ff7ab5; */
    position:relative;
    display: block;
    z-index: -1;
}

.sec1Wrap .centerWrap .circleWrap .c2 {
    position:absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    mix-blend-mode: difference;
    z-index: 1;
    display: block;
    border-radius:100%;
}

.sec2Wrap .contWrap {
    width: 100%;
    padding:0 7.8125vw;
    position:absolute;
    top: 0;
    left:0;
    height: 100%;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.sec2Wrap .contWrap .t1 {
    position:absolute;
    top: 4.11522633744856%;
}

.sec2Wrap .contWrap .bgWrap {
    position:absolute;
    top: 10.37037037037037%;
    width: calc(100% - 15.625vw);
    height: 52.674897119341566%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.sec2Wrap .contWrap .textWrap {
    position:absolute;
    top: 73.00411522633745%;
    width: calc(100% - 15.625vw);
    overflow: hidden;
}

.sec2Wrap .contWrap .textWrap .swiper-slide {
    opacity: 0 !important;
    transition:all 1s;
}

.sec2Wrap .contWrap .textWrap .swiper-slide-active {
    opacity: 1 !important;
}

.sec2Wrap .contWrap .posWrap {
    position:absolute;
    top: 66.2551440329218%;
    display: flex;
    width: calc(100% - 15.625vw);
    justify-content: center;
    gap: 0 5.625vw;
}

.sec2Wrap .contWrap .posWrap a {
    font-size: 2.8125vw;
    font-family: 'montR';
    color: #8b8075;
    position: relative;
    display: inline-flex;
    justify-content: center;
}

.sec2Wrap .contWrap .posWrap a:before {
    content: '';
    position: absolute;
    bottom: -5px;
    width: 0;
    height: 1px;
    background-color: #8b8075;
    transition: all 1s;
}

.sec2Wrap .contWrap .posWrap a.active:before {
    width: 100%;
}

.sec2Wrap .t2 {
    position:absolute;
    bottom: -236px;
    right: -236px;
    animation:rotateLoop 5s infinite linear;
}

.sec3Wrap .contWrap {
    position:absolute;
    top:0;
    left:0;
    display: flex;
    width: 100%;
    height: 100%;
}

.sec3Wrap .contWrap .leftWrap {
    position:absolute;
    top: 6.395348837209303%;
    left:0;
    width: 100%;
}

.sec3Wrap .contWrap .rightWrap {
    position:absolute;
    top:45.93023255813954%;
    left:0;
    display: flex;
    width: 100%;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

.sec3Wrap .contWrap .rightWrap .t1 {
    margin-bottom: 50px;
}

.sec3Wrap .contWrap .rightWrap .swiper-container {
    width: 86.40625vw;
    max-width: 100%;
    margin-bottom: 50px;
    overflow: hidden;
}

.sec3Wrap .contWrap .posWrap {
    display: flex;
    width: calc(100% - 15.625vw);
    justify-content: center;
    gap: 0 5.625vw;
}

.sec3Wrap .contWrap .posWrap a {
    font-size: 2.8125vw;
    font-family: 'montR';
    color: #8b8075;
    position: relative;
    display: inline-flex;
    justify-content: center;
}

.sec3Wrap .contWrap .posWrap a:before {
    content: '';
    position: absolute;
    bottom: -5px;
    width: 0;
    height: 1px;
    background-color: #8b8075;
    transition: all 1s;
}

.sec3Wrap .contWrap .posWrap a.active:before {
    width: 100%;
}

.sec4Wrap .bgWrap {
    width: 100%;
    height: 100%;
    position:absolute;
    top: 0%;
    left:0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec4Wrap .bgWrap>img {
    position:absolute;
    transition:all 1s;
    opacity: 0;
}

.sec4Wrap .bgWrap>img.active {
    opacity: 1;
}

.sec4Wrap .contWrap {
    position:absolute;
    top: 13.986013986013987%;
    left:7.8125vw;
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.sec4Wrap .contWrap .t1 {
    margin-bottom: 50px;
}

.sec4Wrap .contWrap .t2 {
    margin-bottom: 30px;
}

.sec4Wrap .contWrap .t3 {
    margin-bottom: 60px;
}

.sec4Wrap .contWrap .moreBtn {
    margin-bottom: 80px;
}

.sec4Wrap .contWrap .posWrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
    gap: 40px 0;
}

.sec4Wrap .contWrap .posWrap p {
    position:relative;
    display: flex;
    justify-content: center;
}

.sec4Wrap .contWrap .posWrap p:before {
    content:'';
    position:absolute;
    bottom: -7px;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition:all .5s;
}

.sec4Wrap .contWrap .posWrap p.active:before {
    width: 100%;
}

.sec5Wrap .leftWrap {
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: #edeae8;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sec5Wrap .leftWrap .contWrap {
    display: flex;
    flex-flow: column;
    align-items: flex-start;
}

.sec5Wrap .leftWrap .contWrap .t1 {
    margin-bottom: 50px;
}

.sec5Wrap .leftWrap .contWrap .i1 {
    margin-bottom: 42px;
}

.sec5Wrap .leftWrap .contWrap hr {
    background-color: #dad7d5;
    width: 100%;
    height: 1px;
    display: block !important;
    margin:25px 0;
}

.sec5Wrap .leftWrap .contWrap .bottomWrap {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

.sec5Wrap .rightWrap {
    width: 50%;
    height: 100%;
}